@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}


body {
	font-family:"メイリオ",Meirio,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:85%;
	line-height:1.7;
	background:url(../img/bg.gif) repeat;
	}

img {
	border:0;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom;
	}
	
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}


dl {
	list-style-type: none;
}


li {
	list-style-type: none;
}

a{
	color:#B66422;
	text-decoration:none;
	}
	
a:hover{
	text-decoration:underline;
	}

.clear {
	clear:both;
}

.hid{
	visibility:hidden;
	}
	
.font_small{
	font-size:85%;
	}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#wrapper{
	width:1000px;
	margin:0 auto;
	padding:30px;
	background:#ffffff;
	}